
/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
 body {
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
 }
 p {
    line-height: 2;
 }
 a:focus {
 	outline: none;
 }
  
.navbar-default {
	background: none;
	border: none;
	margin-bottom: 0;
	margin-top: 0;
}

.nav>li>a {
    padding: 10px 14px;
}

a.logo img {
	max-width: 100px;
}
.navbar-nav {
	position: relative;
	z-index:10;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {  }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	body>.main-container {
		padding-left: 130px;
	}
	header#navbar {
		position: relative;
		padding-left:75px;
	}
	a.logo {
		position: absolute;
		left: 0px;
		margin-top: -10px;
		z-index: 10;
	}
	a.logo img {
		max-width: 100px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	body>.main-container {
		padding-left: 180px;
	}
	header#navbar {
		position: relative;
		padding-left:150px;
	}
	a.logo {
		position: absolute;
		left: 0px;
		margin-top: -10px;
		z-index: 10;
	}
	a.logo img {
		max-width: 150px;
	}
}

/******** top *********************/
header {
	position: relative;
}
header#navbar div.container:first-child {
	background: #0B4261;
	/*margin-left: -60px;*/
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	header#navbar div.container:first-child {
		background: none;
		background-image: radial-gradient(circle at 0 100%, rgba(204, 0, 0, 0)
			46px, #0B4261 14px);
	}
}
header#navbar div.container:first-child::before {
	/*content: url("img/arrondi-haut.png");*/

	}
header#navbar div.container:first-child a {
	color: #fff;
}
.navbar-default .navbar-nav>.active>a {
	background: none;
}
header#navbar {
	
}

div.region-header {
	display: inline;
}

/* block langues */
section#block-locale-language {
	float: left;
	line-height: 50px;
	margin-left: 40px;
}

section#block-locale-language ul {
	margin-bottom: 0;
}

section#block-locale-language ul li {
	display: inline;
	padding: 0 15px;
	border-right: 1px dotted #fff;
}

header#navbar div.container:first-child section#block-locale-language ul li.active a {
	color: #94bb1e;
}

section#block-locale-language ul li:last-child {
	border: none;
}

#block-block-2 {
	/*float: right;*/
}

ul.links.list-inline {
	text-align: right;
}

/** main menu ****/
.navbar-collapse>nav {
	margin-left: 15px;
}
.navbar-collapse>nav>ul {
	display: table-row;
}
.navbar-collapse>nav>ul>li {
	display : table-cell;
	height: 90px;
	vertical-align: middle;
	float:none;
}
.navbar-nav > li > ul.dropdown-menu {
	margin-top:-24%;
}
.navbar-collapse a {
	color: #555557;

	}
.navbar-collapse ul li a {
	border-right: 1px solid #b9b8be;
}
.navbar-collapse .sociaux {
    display: inline-flex;
    list-style: none;
    float:left;
    width:100px;
    padding:0px;
}
.navbar-collapse .liens {
    display: inline-flex;
    list-style: none;
    float:right;
}
.navbar-collapse .sociaux li a {
	border-right: 0px;
}
.navbar-collapse .liens li:nth-child(4n) {
	padding: 0px 0px 0px 20px;
}

/******** footer *********************/
footer.footer {
	text-align: center;
}
footer.footer .block:first-child  h2.block-title {
	background: #fff;
	margin: -54px auto 20px;
	text-align:center;
	width:300px;
	font-size: 20px;

	}
/** slideshow ****/
.front .flexslider {
	margin: 0;
}
.front ul.slides li {
	background: #0b4261;
	color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.front ul.slides li div.views-field {
	display: inline-block;
    vertical-align: middle;
}
.front ul.slides li div.views-field.views-field-field-image-slideshow {
    width: 74%;
}
.front ul.slides li .views-field-body {
    width: 25%;
    text-align: center;
    font-size: 1.5em;
    padding:10px;
}

.front .flexslider .flex-direction-nav a.flex-prev,
.front .flexslider .flex-direction-nav a.flex-next,
.front .flexslider:hover .flex-direction-nav a.flex-prev,
.front .flexslider:hover .flex-direction-nav a.flex-next {
	display:inline-block;
	opacity: 1;
	background: #94bb1e;
	top: auto;
	bottom:0;
	text-align: center;
	}
.front .flexslider .flex-direction-nav a.flex-next,
.front .flexslider:hover .flex-direction-nav a.flex-next {
	right:26%;
	border-left: 1px solid #fff;
	}
.front .flexslider .flex-direction-nav a.flex-prev,
.front .flexslider:hover .flex-direction-nav a.flex-prev {
	right:30%;
	left:auto;
	border-right: 1px solid #fff;
	}
.front .flex-direction-nav a::before {
    content: url("img/fleche-gauche.png");
    font-size: 32px;
}
.front .flex-direction-nav a.flex-next::before {
    content: url("img/fleche-droite.png");
    font-size: 32px;
}

/** panels ****/
h2.pane-title {
	background: #0b4261;
	color: #fff;
	padding-left: 10px;
}
#sous-menu-dpt h2.pane-title {
	background: #94bb1e;
	color: #fff;
}

#sous-menu-dpt .nav > li > a {
	font-size: 1.5em;

	}
.not-front h2.pane-title {
	font-size:20px;
	background: #eee;
	color: #0b4261;
	padding: 10px;
	}

/** actualites, projets **/
div.view-actualites div.views-row {
	min-height:130px;
	margin-bottom: 20px;
}
div.view-actualites div.views-row-last {
	margin-bottom: 0;

	}
div.view-actualites div.more-link {
	clear: both;
}
div.view-recrutement div.views-row {
	min-height:30px;
	margin-bottom: 10px;
}
div.view-actualites div.views-field-field-photo {
	padding-left: 0;
}
div.view-actualites .views-field.views-field-title-field a,
div.view-projets .views-field.views-field-title-field a,
div.view-projets .views-field.views-field-field-acronyme a {
    color: #0b4261;
    font-size: 1.3em;
    font-weight: bold;
}

div.view-projets .views-field.views-field-title-field {
	min-height: 45px;
}
div.view-projets .flex-direction-nav a {
	height: 45px;
	top: 154px;
}

.page-projets div.view-projets .caption {
	font-size: 16px;
}
.jumbotron {
	padding-bottom:0;
	padding-top: 20px;
	}
.img-float-r {
	float: left;
	margin: 20px;
	}
	
.views-field-term-node-tid,
.views-field-field-type-d-actualite div,
.views-field-field-type-recrutement div,
.node-type-recrutement .field-name-field-type-recrutement {
	background: #47a5a6; /*#94bb1e;*/
	color: #fff;
	padding: 4px;
	display: inline;
	float: right;
}
.node-type-recrutement .field-name-field-type-recrutement {

}

/** publi **/
div.pane-lamih-latest-publis ul,
#latest-publis ul {
	list-style-type: none;
	padding-left:0;
}
div.pane-lamih-latest-publis ul li,
#latest-publis ul li {
	clear: both;
	min-height:55px;
	margin:10px 0;
	}
div.pane-lamih-latest-publis ul li div.lamih-publi-title,
#latest-publis ul li div.lamih-publi-title{
    color: #0b4261;
    font-size: 1.2em;
    font-weight: bold;
}
div.pane-lamih-latest-publis ul li div.lamih-publi-pdf,
#latest-publis ul li div.lamih-publi-pdf {
    float: left;
}
div.pane-lamih-latest-publis ul li div.lamih-publi-date,
#latest-publis ul li div.lamih-publi-date {
    color: #555557;
    font-weight: bold;
    text-align: right;
}


.ui-accordion-content {
	height: auto !important;
}

#formPublis	.searchField {
		min-height: 60px;
		margin: 10px 0;
	}
	
#formPublis	label {
		display: inline-block;
		width: 100px;
		float:left;
		font-size: 1.1em;
	}
	
#formPublis	select {
		min-width: 350px;
		min-height: 40px;
		width: 80%; 
	}
	
#formPublis	select,
.select2-container--default .select2-selection--multiple .select2-selection__choice
		{
		background-color: #e6ecef;
		border: 0;
		color: #0b4261;
		font-size: 14px;
		margin: 5px;
		padding: 5px 10px;
	}
#results > ul {
 	   list-style-type: none;
	}
#results li {
    	border-left: 5px solid #e7e7e7;
    	margin: 15px 0;
    	padding-left: 20px;
	}
	
#results span.auteur_publi {
		color: navy;
	    font-weight: bold;
	}
	
/** fiches membres **/
img.photo-liste-membre {
	height: 72px;
	margin: auto;
}
div#fiche-chercheur div#etatCivilPhoto {
    float: right;
    padding-bottom: 10px;
    margin-left:20px;
}
div#fiche-chercheur #recherche {
	margin-bottom : 50px;
	position: relative;
}

div#fiche-chercheur #recherche>div {
			/*max-height:200px;*/
			overflow:hidden;
			background: #f5f5f5;
			padding:20px;
}
div#fiche-chercheur #recherche a#toggleRecherche {
	position: absolute;
	bottom: 0;
	display:block;
	width:100%;
	text-align:center;
	height:80px;
	line-height:120px;
	font-size: 1.5em;
}
div#fiche-chercheur #recherche a#toggleRecherche.collapsed {
	background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );	
}


div#fiche-chercheur #rubriques ul.nav-tabs {
	margin-bottom: 0;
}
div#fiche-chercheur #rubriques .nav-tabs.nav-justified>.active>a, 
div#fiche-chercheur #rubriques .nav-tabs.nav-justified>.active>a:hover, 
div#fiche-chercheur #rubriques .nav-tabs.nav-justified>.active>a:focus {
    border: 1px solid #ddd;
    background-color: #428bca;
    color: #fff;
}
div#fiche-chercheur #rubriques .tab-content {
	border: 1px solid #ddd;
    border-top: 0;
    padding: 15px;
    margin-top: 0;
}

div#fiche-chercheur div#etatCivilContent dl dt {
    clear: left;
    float: left;
    font-size: 90%;
    padding-top: 6px;
    text-align: right;
    margin-right: 15px;
    width: 130px;
}

div#fiche-chercheur div#etatCivilContent dl dd {
    background-position: 0 5px;
    /*clear: right;*/
    display: block;
    padding-top: 6px;
	margin-bottom: 0;
}

div#fiche-chercheur div#etatCivilContent dl dd span.glyphicon {
	margin-right: 5px;
}

/** admin **/

.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}
/** tous les dpts **/
.view-departement .thumbnail img {
	width:100%;
}

@media all and (min-width: 1900px) and (max-width: 1960px) {
	.navbar.container {
    max-width: 1900px;
}
	.container {
    width: 1600px;
}
}
/** INVITES **/

.page-guests .view-id-invit_s .col {
    padding: 13px;
    margin: 2px;
    line-height: 1.7;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    width: 32%;
}
.page-guests .view-id-invit_s .views-field-field-photo-invite {
	width: 120px;
    float: left;
    padding: 0 0 10px 0;
}
.page-guests .view-id-invit_s .views-field-field-par-qui{
    clear: both;
}
.page-guests .node-professeurs-invit-s h2 {
    display: none;
}
.page-guests .view-id-invit_s .views-field-field-nom, .page-guests .view-id-invit_s .views-field-field-prenom {
	color: #0b4261;
}
.page-guests .view-id-invit_s .views-label-field-dates, .page-guests .view-id-invit_s .views-label-field-par-qui {
	float: left;
	padding: 0 4px 0 0;
}
.page-guests .row {
	display:flex;	
}
.page-guests .view-footer {
	display:flex;	
}
.page-guests .view-footer .view-invit-s {
	width: 100%;	
}
